@import url(/style/shared/registration.css);

body.cp {
	font-family: UbuntuRegular,Arial,sans-serif;
}
.cp .header {
	background-color: #d2d2d2;
}
.cp h2, .cp h3 {
	text-align: center;
	background: #657d46 url(/img/pag/overlay-top.png) 50% 0 repeat-x;
	padding: 12px 5px;
}

/*
  This is how we get the logout button to display only in Firefox.
  To show in all, remove the first rule (containing display: none)
  and remove "@-moz-document url-prefix()" from *around* the second
  rule (containing display: block).
*/
.cp .acpLogout {
	display: none;
}
@-moz-document url-prefix() {
	.cp .acpLogout {
		text-align: center;
		display: block;
	}
}

.cp .acpLogout .logoutbutton {
	display: inline-block;
	font-weight: bold;
	color: #FFF;
	background-color: #1c3274;
	padding: 5px 8px;
	text-decoration: none;
	border-top: 2px solid #CCCCFF;
	border-left: 2px solid #9999FF;
	border-right: 2px solid #000099;
	border-bottom: 2px solid #000088;
	-moz-border-radius: 10px; /* change the value of 15 to make the corner larger or smaller.  0 would be a square corner. */
	border-radius: 10px; /* change the value of 15 to make the corner larger or smaller. 0 would be a square corner. */
}

.logo_banner {
	text-align:center;
	background-color:#657d46;
}
/* Registration Call Page Styles 
 *--------------------------------------------------------------------------------------*/
body.registration_call {
	background-color:#43667A; 
}
body.logo_banner {
	background-color:#43667A; 
}
.registration_call .wrap {
	background-color:#FAFAF2;
}
.registration_call .header {
	background-image:url("/img/pag/banner_xxvi.png");
	float:center;
	background-repeat:no-repeat;
	background-color: #43667A;
	height:110px;
	width:960px;
}
.registration_call h1 {
	font-size:1.8em;
	color:#153F72;
}
.registration_call h2 { 
	font-size:1.3em;
	color:#66a5d8;
	margin:15px 0 0 0;
	clear:left;
}
.registration_call h3 {
	background-color:#5b7835;
	margin:0 -10px 10px;
	padding: 5px 10px;
	color:#fff;
}
.registration_call p {
	margin:10px 0;
}
.registration_call .labels {
	font-weight:bold;

}
.registration_call .details {
	margin:10px 0 0 0;
}

.registration_call .sidebar {
	border:1px solid #ccc;
	margin:15px 0;
	padding: 0 10px 10px;
}
.registration_call .colorbkg {
	background-color:#c6cdb0;
	border:none;
}
.registration_call .register a {
	display:block;
	background-color:#751C32;
	padding:5px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	text-transform: uppercase;
	width:50%;
	border-style:solid;
	border-width:2px;
	border-top-color: #CCC;
	border-left-color: #999;
	border-right-color: #666;
	border-bottom-color: #333;
}
.registration_call .register a:hover {
	background-color:#751C32;
}
.registration_call .sidebar .labels, .registration_call .sidebar .info {
	float:left;
}
.registration_call .sidebar .labels {
	width:20%;
	margin:0 2% 0 0;
}
.registration_call .sidebar .info {
	width:75%;
}
.registration_call .content {
	margin:15px 0;
	padding:10px;
	border:1px solid #ccc;
}
.registration_call .deadline .labels, .registration_call .deadline .info {
	float:left;
	margin: 0 0 10px 0;
}
.registration_call .deadline .labels {
	width:56%;
	margin:0 2% 0 0;
}
.registration_call .deadline .info {
	width:35%;
}
.registration_call .content ul {
	list-style: disc;
	margin:0 25px;
}
.registration_call .content li {
	margin: 10px 0;
}
.registration_call .tabdata {
	margin:10px 0 0 0;
}

/****************************************
 * Expand / Collapse Steps
 ****************************************/
.registration_call #categories .expand a {
  display: block;
  background-color: #c6cdb0;
  border-color: #cccccc;
  border-width: 1px;
  border-style: solid;
  background-repeat: no-repeat; }
/* ROUNDED CORNERS */

	/* ALL 4 Rounded corners */

	.cp .steps, 
	.cp .options, 
	.cp .help, 
	.cp .header,
	.registration_call .sidebar, 
	.registration_call .register a, 
	.registration_call .content,
	.instructions .sidebar,
	.instructions .register a,
	.instructions .content  {
		border-radius:4px;
		-webkit-border-radius:4px;
		-moz-border-radius:4px;
	}

	/* Top corners only rounded */

	.cp h2, .cp h3, .registration_call h3, .instructions h3 {
		border-top-right-radius:4px;
		border-top-left-radius:4px;
		-webkit-border-top-right-radius:4px;
		-webkit-border-top-left-radius:4px;
		-moz-border-top-right-radius:4px;
		-moz-border-top-left-radius:4px;	
	}

/* END ROUNDED CORNERS */

@page { size: auto;  margin: 5mm; }

@media print {

  @page { margin: 0; }
  body{ margin: 1cm; }

	.onlyPrint {
		display: block;
	}

	.onlyPrint img {
		width: 100%;
	}

	.registration .printbadge, .registration .printbutton, .noprint {
	    display: none;
	}
	.registration h3.print {
	    display: block;
	    margin: 0;
	    position: relative;
	}
	.sectionboxtable td, .sectionboxtable th, table.people td, table.people th, .sectionboxtable td.sectionboxheader, table.people th, .sectionboxtable th.sectionboxheader, table.people tr.sectionboheader th.personcell, table.people tr.sectionboxheader td.personcell, .unreceivedtable td.sectionboxheader, .unreceivedtable th.sectionboxheader, td.sectionboxinfo, th.sectionboxinfo, td.sectionboxinstructions .registration .sectionboxheader th.personcell h3, .registration tr.header, .registration .sectionboxheader th.personcell, .registration table.sectionboxtable th.sectionboxheader {
	    background-color: #fff;
	    border: 1px solid #999;
	    color: #000;
	}
}
